@charset "utf-8";


.content {
	width:100%;
	float:left;
	padding-bottom: 120px;
}


.countdown {
	background-color:#99022f;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size: 110px;
	font-weight:700;
	text-align:center;
	width: 70%;
	padding: 30px 15%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height: 1.0;
	border:none;
	border-style:none;
	min-height: 110px;
}



.my-button {
	border:none;
	border-style:none;
	width: 100%;
}



.first_content {
	margin: 40px 0 0 0;
	width: 100%;
	height:auto;
}

h3 {
	margin-bottom: 20px;
}

h5 {
	font-weight:bold;
	color: #99022f;
	display:block;
	text-align:left;
 	font-size:38px;
	margin-bottom: 5px;
	margin-top: 30px;
}


h6 {
	font-weight:bold;
	color: #99022f;
	display:block;
	text-align:left;
 	font-size:38px;
	margin-bottom: 20px;
	margin-top: 30px;
}

.vid {
	width: 100%;
	height:auto;
	border-radius: 5px;
}


.vid img {
	width: 100%;
	height:auto;
	border-radius: 5px;
}


.k-red {
	color: #eb3524;
	font-weight: bold;
}


.k-blue {
	color: #007bcc;
	font-weight: bold;
}

.k-yellow {
	color: #fbb341;
	font-weight: bold;
}


.k-green {
	color: #5fb44a;
	font-weight: bold;
}

.pink {
	color: #ff64c3;
	font-weight: bold;
}


.pink_link a:link, .pink_link a:visited, .pink_link a:active {
	text-decoration:underline;
	color: #ff64c3;
}


.pink_link a:hover {
	text-decoration:underline;
	color: #ff009c;
}


.pink_box {
	background: #ff64c3;
	color: #fff;
	font-weight: bold;
	display:block;
	padding: 1% 2%;
	border-radius: 5px;
	font-size: 27px;
	line-height: 1.4;
}



.holder{
	margin: 0;
}


.age {
	float: left;
}


.close_gap {
	height:1px;
	width: 10px;
	background:#fff;
	margin: -30px 0 0 0;
}

a.updated {
	display:block;
	float: right;
	margin: -5px 0px 20px 0;
	font-weight:bold;
	background:#99022f;
	width:auto;
	color:#FFFFFF;
	padding: 1% 2%;
	text-decoration:none;
	text-align:center;
}

a.updated_open {
	display:block;
	float: right;
	margin: -5px 0px 0px 0;
	font-weight:bold;
	background:#99022f;
	width:auto;
	color:#FFFFFF;
	padding: 1% 2%;
	text-decoration:none;
	text-align:center;
}

a.updated:hover, a.updated_open:hover {
	background:#172b54;
}



.not_updated {
	float: right;
	margin: 0 20px 0 0;
	font-weight:bold;
	font-style:italic;
}


.fourth_content {
	margin-top: 40px;
	margin-left: 0;
	margin-right: 0;
	width: 100%;
	height:auto;
}



.slide_wrapper {
	display:block;
	width: 100%;
	height:auto;
	background:#fff;
	margin-bottom: 60px;
}


.slide_wrapper_mobile {
	display:none;
}


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  background:#fff;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
	border-radius: 5px;
}



.plans-container {
	display: flex;
	justify-content:space-between;
	flex-wrap:wrap;
	margin: 40px 0 60px 0;
}

.plan-photo {
	flex-basis: 31%;
}


.plan-photo img {
	border-radius: 5px;
}


.second_content {
	float:left;
	margin-top: -20px;
	margin-left: 0;
	margin-right: 0;
	width: 60%;
	height:auto;
}

.second_content_previous_news_stories {
	float:left;
	margin-top: 20px;
	margin-left: 0;
	margin-right: 0;
	width: 60%;
	height:auto;
}


.third_content {
	float:right;
	margin-top: -20px;
	margin-left: 0;
	margin-right: 0;
	width: 30%;
	height:auto;
}


.third_content_previous_news_stories {
	float:right;
	margin-top: 20px;
	margin-left: 0;
	margin-right: 0;
	width: 30%;
	height:auto;
}




.grey_box {
	float:left;
	margin: 15px 0 50px 0;
	clear:both;
	width: 100%;
}


.header {
	font-weight:bold;
	color: #fff;
	display:block;
	text-align:left;
 	font-size:30px;
	padding: 1% 2%;
	background:#172b54;
	width: 96%;
	margin: 0 0 26px 0;
	border-radius: 5px;
}


.pink_header {
	font-weight:bold;
	color: #fff;
	display:block;
	text-align:left;
 	font-size:30px;
	padding: 1% 2% 1% 2%;
	background:#ff64c3;
	width: 96%;
	margin: 0 0 26px 0;
	border-radius: 5px;
}

.green_header {
	font-weight:bold;
	color: #fff;
	display:block;
	text-align:left;
 	font-size:30px;
	padding: 1% 2% 1% 2%;
	background:#18ac4e;
	width: 96%;
	margin: 0 0 26px 0;
	border-radius: 5px;
}

.green {
	color: #18ac4e;
	font-weight: bold;
}


.green_link a:link, .green_link a:visited, .green_link a:active {
	text-decoration:underline;
	color: #18ac4e;
}


.green_link a:hover {
	text-decoration:underline;
	color: #1eda63;
}


.green_posted {
	font-weight:normal;
	color: #18ac4e;
	display:block;
	text-align:left;
 	font-size:14px;
	margin: 25px 0 20px 0;

}

.orange_link a:link, .orange_link a:visited, .orange_link a:active {
	text-decoration:underline;
	color: #f28820;
}


.orange_link a:hover {
	text-decoration:underline;
	color: #1f3970;
}


.school_sport_logo {
	display:block;
	background-color:#fff;
	width: 74%;
	height: auto;
	margin: 35px 13% 15px 13%;
}

.agm_logo {
	margin: 25px 16% 20px 12%;
	width: 72%;
}


.kidsport_logo {
	width: 84%;
	margin: 35px 8% 30px 8%;
}


.mynetball_logo {
	width: 84%;
	margin: 40px 8% 20px 8%;
}


.warwick_workout_logo {
	width: 56%;
	margin: 40px 22% 30px 22%;
}



.leadership_program_logo {
	width: 360px;
	margin: 40px auto -20px auto;
}

.smartball {
	width: 360px;
	margin: 40px auto 20px auto;
}



.leadership_program_logo_cancelled {
	width: 360px;
	margin: 40px auto -20px auto;
}


.parent_liaison_logo {
	display:block;
	background-color:#fff;
	width: 78%;
	height: auto;
	margin: 30px 11% 20px 11%;
}

.managers_equipment {
	display:block;
	background-color:#fff;
	width: 70%;
	height: auto;
	margin: 30px 15% 20px 15%;
}



.we_need_you {
	width: 86%;
	height: auto;
	margin: 30px 7% 20px 7%;
}


.wdna_logo {
	width: 190px;
	margin: 40px auto 20px auto;
}

.wakeupnetball_logo {
	width: 350px;
	margin: 40px auto 20px auto;
}

.suncorp_logo {
	margin: 40px auto 20px auto;
}


.hamersley_logo_smaller {
	width: 380px;
	margin: 40px auto;
}


.hamersley_logo {
	width: 430px;
	margin: 40px auto;
}



.wanl_logo {
	width: 100%;
	margin: 40px 0;
}


.wdna_logo_wide {
	width: 500px;
	margin: 50px auto 40px auto;
}


.boys_logo {
	width: 590px;
	margin: 50px auto 40px auto;
}


.comets_logo {
	width: 500px;
	margin: 50px auto 30px auto;
}

.comets_logo2 {
	width: 90%;
	margin: 50px 5% 30px 5%;
}

.metro-leaugue-logo {
	width: 300px;
	margin: 50px auto 30px auto;
}

.washing-machine {
	width: 60%;
	height: auto;
	margin: 50px 20% 20px 20%;
}

.association_logo {
	width: 460px;
	margin: 50px auto 30px auto;
}



.rebel-logo {
	width: 380px;
	height: auto;
	margin: 10px auto;
}


.top-ten-logo {
	width: 551px;
	height: auto;
	margin: 40px auto 30px auto;
}


.home-programs-update {
	width: 460px;
	height: auto;
	margin: 30px auto 30px auto;
}


.no-training {
	width: 400px;
	height: auto;
	margin: 30px auto 20px auto;
}

.raffle {
	width: 480px;
	margin: 0px auto 30px auto;
}


.committee {
	width: 600px;
	margin: 30px auto 20px auto;
}


.trials-calendar-photo {
	display:block;
	margin: 0 auto;
	width: 600px;
}


.search-photo {
	width: 300px;
	margin: 40px auto 20px auto;
}

.large-text {
	font-size: 26px;
	font-weight: bold;
}


.large-text-24px {
	font-size: 24px;
	font-weight: bold;
}


.larger-text {
	margin: 20px 0 15px 0;
	font-size: 60px;
	font-weight: bold;
	text-align:center;
}

.larger-text2 {
	margin: 30px 0 15px 0;
	font-size: 44px;
	font-weight: bold;
	text-align:center;
	line-height: 1.3;
}


.large-text3 {
	font-size: 30px;
	font-weight: 700;
	margin: 0 0 -20px 0;
	width: 480px;
	line-height: 1.4;
}

.large-text4 {
	font-size: 34px;
	font-weight: 700;
	margin: 0 0 -20px 0;
	width: 480px;
	line-height: 1.4;
}



.photo {
	overflow:hidden;
	display:block;
	background-color:#fff;
	width: 100%;
	height: auto;
	margin: 35px 0 30px 0;
	border-radius: 5px;
	border:none;
}

.photo-top-corners-rounded {
	display:block;
	background-color:#fff;
	width: 100%;
	height: auto;
	margin: 35px 0 0px 0;
	border-radius: 5px 5px 0 0;
	border:none;
}


.photo-description {
	display:block;
	background:#99022f;
	color:#fff;
	width: 94%;
	margin: 0 0 30px 0;
	padding: 10px 3%;
	border-radius: 0 0 5px 5px;
	text-align:center;

}


.photo_desktop {
	overflow:hidden;
	display:block;
	background-color:#fff;
	width: 100%;
	height: auto;
	margin: 35px 0 30px 0;
	border-radius: 5px;
	border:none;
}

.photo_mobile {
	display:none;
	border:none;
}

.photo-top-corners-rounded img {
	display:block;
	width: 100%;
	height: auto;
	border:none;
	border-radius: 5px 5px 0 0;
}


.photo-quick-link {
	overflow:hidden;
	display:block;
	background-color:#fff;
	width: 100%;
	height: auto;
	margin: 30px 0;
	border-radius: 5px;
	border:none;
}



.photo img, .photo_desktop img, .photo_mobile img, .photo-quick-link img{
	display:block;
	width: 100%;
	height: auto;
	border:none;
}


.top-ten-teams-photo {
	width: 100%;
	height: auto;
	margin: 30px 0 20px 0;
	border-radius: 5px;
	border:none;
}



.top-ten-teams-photo-mobile {
	display:none;
}

.top-ten-teams-photo img, .top-ten-teams-photo-mobile img {
	border-radius: 5px;
}

.calendar_desktop {
	overflow:hidden;
	display:block;
	background-color:#99022f;
	margin: 35px 0 30px 0;
	border-radius: 5px;
}


.calendar_mobile {
	display:none;
}




.news_article {
	display:block;
	width: 100%;
	margin-top: 20px;
}


.plans_news_article {
	display:block;
	width: 100%;
	margin: 40px 0 0 0;
}


.news_article2 {
	display:block;
	width: 94%;
	margin: 20px 0 0 0;
	background:#edeef2;
	font-style:italic;
	padding: 3%;
	border-radius:5px;
}


.news_article_desktop {
	display:block;
	width: 100%;
	margin-top: 20px;
}


.news_article_mobile {
	display:none;
}



.ani {
	display:block;
	width: 90%;
	margin: 30px 5% 0 5%;
}





.posted {
	font-weight:normal;
	color: #99022f;
	display:block;
	text-align:left;
 	font-size:14px;
	margin: 25px 0 20px 0;

}


.pink_posted {
	font-weight:normal;
	color: #ff64c3;
	display:block;
	text-align:left;
 	font-size:14px;
	margin: 25px 0 20px 0;

}


.orange {
	color: #f28820;
	font-weight: 700;
}


.orange-link a:link, .orange-link a:visited, .orange-link a:active {
	text-decoration:underline;
	color: #f28820;

}


.orange-link a:hover {
	color: #172b54;

}


.ch-social {
	width: 210px;
	margin: 30px auto 0 auto;
}

.ch-fb_icon {
	float: left;
	width: 90px;
	height: 90px;
	margin: 0 30px 0 0;
	background-image:url(../../images/comets/chc-fb-90.png);
} 


a.ch-fb_icon{
	display:block;
	width: 90px;
	height: 90px;
	background-image:url(../../images/comets/chc-fb-90.png);
} 

a.ch-fb_icon:hover{
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
} 


.ch-inst_icon {
	float: left;
	width: 90px;
	height: 90px;
	margin: 0 0 0 0;
	background-image:url(../../images/comets/chc-in-90.png);
} 


a.ch-inst_icon{
	display:block;
	width: 90px;
	height: 90px;
	background-image:url(../../images/comets/chc-in-90.png);
} 

a.ch-inst_icon:hover{
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
} 



.page-image {
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}


.page-image img{
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}


.orange-centered-text-label-bottom-corners-rounded {
	background:#f28820;
	color:#fff;
	margin: -10px 0 0 0;
	padding: 2.5% 4%;
	text-align: center;
	width: 92%;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}

.orange_block_label_normal_text {
	display: inline-block;
	width: auto;
	background:#f28820;
	margin: 10px 0 15px 0;
	padding: 5px 2%;
	color: #fff;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


a.orange_button {
	display:block;
	font-size:22px;
	margin: 20px auto 40px auto;
	color: #fff;
	background:#f28820;
	padding: 15px 3%;
	text-decoration: none;
	text-align:center;
	width:94%;
	border-radius: 5px;
}

a.orange_button:hover {
	background:#172b54;
}



.comets-top {
	width: 100%;
}

.comets-fb {
	float:left;
	width: 50%;
}

.comets-in {
	float:left;
	width: 50%;
}

.comets-bottom {
	float:none;
	width: 100%;
}


.separating_line {
	width: 100%;
	margin-top: 40px;
}

.links_spacer {
	display:block;
	height: 60px;
	background-color: #fff;
	width: 100%;
}


.quick_links_mobile {
	display:none;
}

#quick_start {
	display:none;
}



a.button {
	display:block;
	font-size:26px;
	margin: 15px 0;
	color: #fff;
	background:#172b54;
	padding: 15px 3%;
	text-decoration: none;
	text-align:center;
	width:94%;
	border-radius: 5px;
}

a.button:hover {
	background:#99022f;
}


a.green_button {
	display:block;
	font-size:26px;
	margin: 15px 0;
	color: #fff;
	background:#77bc1f;
	padding: 15px 3%;
	text-decoration: none;
	text-align:center;
	width:94%;
	border-radius: 5px;
}

a.green_button:hover {
	background:#8ada24;
}

a.wdna_button {
	display:block;
	font-size:26px;
	margin: 15px 0;
	color: #fff;
	background:#1bac4d;
	padding: 15px 3%;
	text-decoration: none;
	text-align:center;
	width:94%;
	border-radius: 5px;
}

a.wdna_button:hover {
	background:#1fc458;
}




a.button_ugly {
	display:block;
	font-size:26px;
	margin-top: 0px;
	color: #fff;
	background:#172b54;
	padding: 15px 4%;
	text-decoration: none;
	text-align:center;
	width:92%;
	border-radius: 5px;
}

a.button_ugly:hover {
	background:#99022f;
}

a.button_sports {
	display:block;
	font-size:26px;
	margin: 15px 0;
	color: #fff;
	background:#172b54;
	padding: 15px 2%;
	text-decoration: none;
	text-align:center;
	width:96%;
	border-radius: 5px;
}

a.button_sports:hover {
	background:#99022f;
}


a.show_hide {
	clear:both;
	display:block;
	float:none;
	font-size:26px;
	color: #fff;
	background:#99022f;
	padding: 15px 2%;
	text-decoration: none;
	text-align:center;
	width:96%;
	border-radius: 5px;
}



a.show_hide_more_news {
	clear:both;
	display:block;
	float:none;
	font-size:26px;
	color: #fff;
	background:#99022f;
	padding: 15px 2%;
	text-decoration: none;
	text-align:center;
	width:96%;
	border-radius: 40px;
	margin: 0 0 0 0;
}


a.show_hide_more_news:hover {
	background:#172b54;
}


a.team_button {
	clear:both;
	display:block;
	float:none;
	font-size:26px;
	color: #fff;
	background:#172b54;
	padding: 15px 4%;
	text-decoration: none;
	text-align:center;
	width:92%;
	margin: 7px 0 14px 0;
	border-radius: 5px;
}


a.team_button:hover {
	background:#99022f;
}


#slidingDiv {
	height:auto;
	margin: 0;
	display:none;
}


#slidingDiv2 {
	margin: 0;
	height:auto;
	display:none;
}


#slidingDiv3, #slidingDiv4, #slidingDiv5, #slidingDiv6, #slidingDiv7, #slidingDiv8, #slidingDiv9, #slidingDiv10, #slidingDiv11, #slidingDiv12, #slidingDiv13, #slidingDiv14, #slidingDiv15, #slidingDiv-metro-open, #slidingDiv-metro-18U, #slidingDiv-metro-16U, #slidingDiv-metro-14U{
	height:auto;
	display:none;
	margin: 10px 0 0 0;
}


a.show_hide3, a.show_hide4, a.show_hide5 {
	display:block;
	font-size:26px;
	margin: 0 0 20px 0;
	color: #fff;
	background:#f28820;
	padding: 1% 2%;
	text-decoration: none;
	width:96%;
	border-radius:5px;
}


a.show_hide6 {
	display:block;
	font-size:26px;
	margin: 0 0 20px 0;
	color: #fff;
	background:#cf001c;
	padding: 1% 2%;
	text-decoration: none;
	width:96%;
	border-radius:5px;
}


.demons {
	color: #cf001c;
	font-weight: 700;
}


a.show_hide7 {
	display:block;
	font-size:26px;
	margin: 0 0 20px 0;
	color: #fff;
	background:#85271b;
	padding: 1% 2%;
	text-decoration: none;
	width:96%;
	border-radius:5px;
}

.roar {
	color: #85271b;
	font-weight: 700;
}

a.show_hide8 {
	display:block;
	font-size:26px;
	margin: 0 0 20px 0;
	color: #fff;
	background:#4a2c82;
	padding: 1% 2%;
	text-decoration: none;
	width:96%;
	border-radius:5px;
}

.west-coast {
	color: #4a2c82;
	font-weight: 700;
}

a.show_hide9 {
	display:block;
	font-size:26px;
	margin: 0 0 20px 0;
	color: #fff;
	background:#2c428c;
	padding: 1% 2%;
	text-decoration: none;
	width:96%;
	border-radius:5px;
}

.sharks {
	color: #2c428c;
	font-weight: 700;
}


a.show_hide10 {
	display:block;
	font-size:26px;
	margin: 0 0 20px 0;
	color: #fff;
	background:#f28820;
	padding: 1% 2%;
	text-decoration: none;
	width:96%;
	border-radius:5px;
}


a.show_hide11, a.show_hide12 {
	display:block;
	font-size:26px;
	margin: 0 0 20px 0;
	color: #fff;
	background:#99022f;
	padding: 1.5% 2%;
	text-decoration: none;
	width:96%;
	border-radius:5px;
}

a.show_hide13, a.show_hide14, a.show_hide15 {
	display:block;
	font-size:24px;
	margin: 0 0 20px 0;
	color: #fff;
	background:#99022f;
	padding: 1.5% 2%;
	text-decoration: none;
	width:96%;
	border-radius:5px;
}


.comets {
	color: #f28820;
	font-weight: 700;
}

a.show_hide_metro_open, a.show_hide_metro_18U, a.show_hide_metro_16U, a.show_hide_metro_14U {
	display:block;
	font-size:26px;
	margin: 0 0 20px 0;
	color: #fff;
	background:#5d8dbe;
	padding: 1% 2%;
	text-decoration: none;
	width:96%;
	border-radius:5px;
}


a.show_hide_metro_open:hover, a.show_hide_metro_18U:hover, a.show_hide_metro_16U:hover, a.show_hide_metro_14U:hover {
	background:#4973a5;
}

a.show_hide3:hover, a.show_hide4:hover, a.show_hide5:hover {
	background:#172b54;
}



.negative-space {
	display:block;
	height: 1px;
	width:10px;
	margin: -35px 0 0 0; 
}

.negative-space2 {
	display:block;
	height: 1px;
	width:10px;
	margin: -55px 0 0 0; 
}


.space {
	display:block;
	height: 16px;
	width:10px:
}

.space-custom2 {
	display:block;
	height: 6px;
	width:10px:
}


.space-custom {
	display:block;
	height: 30px;
	width:10px:
}


.space-10 {
	display:block;
	height: 5px;
	width:10px:
}

.space-11 {
	display:block;
	height: 11px;
	width:10px:
}

.space-15 {
	display:block;
	height: 15px;
	width:10px:
}

.space-20 {
	display:block;
	height: 20px;
	width:10px:
}


.space-30 {
	display:block;
	height: 30px;
	width:10px:
}

.space-40 {
	display:block;
	height: 40px;
	width:10px:
}

.space-60 {
	display:block;
	height: 60px;
	width:10px:
}



.space-80 {
	display:block;
	height: 80px;
	width:10px:
}


.list_space {
	display:block;
	height: 2px;
	width:10px:
}


.list_space_last {
	display:block;
	height: 2px;
	width:10px:
}




.space_mobile {
	display:none;
}


.red_block_label_normal_text {
	display: inline-block;
	width: auto;
	background:#99022f;
	margin: 10px 0 15px 0;
	padding: 5px 2%;
	color: #fff;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.red_block_label_22px {
	display: inline-block;
	width: auto;
	background:#99022f;
	margin: 10px 10px 15px 0;
	padding: 5px 2.5% 5px 2%;
	color: #fff;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 22px;
}


.red_block_label {
	display: inline-block;
	width: auto;
	background:#99022f;
	margin: 10px 0 15px 0;
	padding: 5px 16px 5px 10px;
	color: #fff;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 22px;
}



.red_block_label_more_padding {
	display: inline-block;
	width: auto;
	background:#99022f;
	margin: 10px 0 15px 0;
	padding: 15px 4% 20px 4%;
	color: #fff;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 22px;
}




.red_block_label_bigger {
	display: inline-block;
	width: auto;
	background:#99022f;
	margin: 20px 0 15px 0;
	padding: 5px 2%;
	color: #fff;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 26px;
}


.red_block_label_26px {
	display: inline-block;
	width: auto;
	background:#99022f;
	margin: 20px 0 15px 0;
	padding: 5px 15px 5px 15px;
	color: #fff;
	font-weight:700;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 26px;
}


.red_block_label_26px_wide {
	display: block;
	background:#99022f;
	margin: 20px 0 35px 0;
	padding: 8px 45px;
	color: #fff;
	font-weight:700;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 26px;
	text-align:center;
}



.red_block_label_30px {
	display: inline-block;
	width: auto;
	background:#99022f;
	margin: 0px 0 3px 0;
	padding: 10px 3%;
	color: #fff;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 32px;
	line-height: 1.4;
}


.red_block_label_very_big {
	display: block;
	width: auto;
	background:#99022f;
	margin: 35px 0 15px 0;
	padding: 15px 2%;
	color: #fff;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 60px;
	text-align:center;
	line-height: 1.2;
}


.red_text_large {
	color: #fff;
	font-size: 38px;
	font-weight: 700;
	line-height: 1.3;
}

.text-spacer {
	height: 10px;
	width: 5px;
}


.blue_block_label {
	display: inline-block;
	width: auto;
	background:#172b54;
	margin: 20px 0 10px 0;
	padding: 5px 2%;
	color: #fff;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.blue_block_label_2 {
	display: inline-block;
	width: auto;
	background:#172b54;
	margin: 20px 0 10px 0;
	padding: 6px 12px;
	color: #fff;
	font-weight:bold;
	font-size: 24px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}



.blue_block_label_bigger {
	display: inline-block;
	width: auto;
	background:#172b54;
	margin: 20px 0 10px 0;
	padding: 10px 2%;
	color: #fff;
	font-weight:bold;
	font-size: 22px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.break {
	display:block;
}


.break4 {
	display:block;
}


.break3 {
	display:block;
}

.inline-break1 {
	display:block;
}

.break9 {
	display:block;
}

.break11 {
	display:block;
}

.red_box_rego_closed {
	display:block;
	background:#99022f;
	padding: 2% 5%;
	width: 90%; 
	border-radius:5px;
	font-weight:bold;
	color:#fff;
	font-size: 40px;
	text-align:center;
	line-height: 1.4;
}



a.read_more {
	clear:both;
	display:inline-block;
	float:none;
	font-size:15px;
	color: #fff;
	background:#99022f;
	padding: 1% 2%;
	text-decoration: none;
	text-align:center;
	width:auto;
	border-radius:5px;
	margin: 15px 0 10px 0;
}



.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0; }
}

a.red_button {
	display:block;
	font-size:22px;
	margin: 15px 0;
	color: #fff;
	background:#99022f;
	padding: 15px 3%;
	text-decoration: none;
	text-align:center;
	width:94%;
	border-radius: 5px;
}

a.red_button:hover {
	background:#172b54;
}


a.red_button2 {
	display:block;
	font-size:26px;
	margin: 20px auto;
	color: #fff;
	background:#99022f;
	padding: 15px 3%;
	text-decoration: none;
	text-align:center;
	width:94%;
	border-radius: 5px;
}

a.red_button2:hover {
	background:#172b54;
}


a.red_button3 {
	display:block;
	font-size:22px;
	margin: 20px auto 40px auto;
	color: #fff;
	background:#99022f;
	padding: 15px 3%;
	text-decoration: none;
	text-align:center;
	width:94%;
	border-radius: 5px;
}

a.red_button3:hover {
	background:#172b54;
}

a.red_button-30px {
	display:block;
	font-size:30px;
	margin: 20px auto 40px auto;
	color: #fff;
	background:#99022f;
	padding: 15px 3%;
	text-decoration: none;
	text-align:center;
	width:94%;
	border-radius: 5px;
}

a.red_button-30px:hover {
	background:#172b54;
}

a.red_button_float {
	float:left;
	font-size:24px;
	margin: 0px 4% 40px 0;
	color: #fff;
	background:#99022f;
	padding: 15px 3%;
	text-decoration: none;
	text-align:center;
	width:22%;
	border-radius: 5px;
}

a.red_button3:hover, a.red_button_float:hover {
	background:#172b54;
}


.red_button_rounded_container {
	display: flex;
	justify-content: center;
	margin: 30px 0 20px 0;
}


.red_button_rounded_container-2 {
	display: flex;
	margin: 20px 0 40px 0;
	justify-content: center;
}





a.red_button_rounded {
	display:inline-block;
	font-size:26px;
	margin: 15px 0;
	color: #fff;
	background:#99022f;
	padding: 12px 30px;
	text-decoration: none;
	text-align:center;
	width:auto;
	border-radius: 40px;
}


a.red_button_rounded:hover {
	background:#172b54;
}


a.red_button_rounded-2 {
	font-size:26px;
	margin: 15px 10px;
	color: #fff;
	background:#99022f;
	padding: 12px 20px;
	text-decoration: none;
	text-align:center;
	border-radius: 40px;
}


a.red_button_rounded-2:hover {
	background:#172b54;
}




.red_large_text {
	font-size:26px;
	display:block;
	color: #99022f;
	font-weight:bold;
	line-height: 1.3;
	margin: 10px 0 5px 0;
}


.times_desktop {
	display:block;
	margin: 0 0 -15px 0;
}


.times_mobile {
	display:none;
}

.hearts {
	display:inline-block;
	width: 47px;
	height: 15px;
	background-image:url(../../images/home/hearts.png);
}


.blue_box {
	margin: 0 0 50px 0;
	clear:both;
	background:#edeef2;
	border-radius:5px;
}

.blue_box_left {
	float:left;
	display:block;
	height: 60px;
	margin: 40px 0 0px 0;
	background:#edeef2;
	padding: 15px 0 15px 3%;
	width:77%;
	border-radius:5px 0 0 5px;
}

.blue_box_right {
	float:right;
	display:block;
	height: 60px;
	margin: 40px 0 0px 0;
	background:#edeef2;
	padding: 15px 3% 15px 0;
	width:17%;
	border-radius:0 5px 5px 0;
}

.red-circle {
  font-size: 30px;
  font-weight: 700;
  color: #fff;
  width:56px;
  height:56px;
  border-radius:28px;
  background:#99022f;
  text-align:center;
  line-height: 1.9;
  border:none;
  margin: 0px auto 0 auto;
}


.red_info {
	display: inline-block;
	width: auto;
	background:#99022f;
	margin: 10px 0 15px 0;
	padding: 5px 2%;
	color: #fff;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.blue_info {
	display: inline-block;
	width: auto;
	background:#172b54;
	margin: 20px 0 10px 0;
	padding: 5px 2%;
	color: #fff;
	font-weight:bold;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;

}

.time_red {
	background:#99022f;
	margin: 0 0 0 0;
	padding: 2%;
	color: #fff;
	font-weight:bold;
	font-size: 24px;
	text-align:center;
}

.time_blue {
	background:#172b54;
	margin: 0 0 0 0;
	padding: 2%;
	color: #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-weight:bold;
	font-size: 24px;
	text-align:center;
}



.teams {
	background:#edeef2;
	margin: 0 0 35px 0;
	padding: 3%;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 28px;
	text-align:center;
}


.teams2 {
	background:#edeef2;
	margin: 0 0 35px 0;
	padding: 3%;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 24px;
	text-align:center;
}


.info {
	margin: 0 0 0 20px;
		font-weight:bold;
}


.prize_holder {
	margin: 20px 0 20px 0;

}

.prize_1_line {
	float:left;
	margin: 14px 0 15px 20px;
	width: 70%;
}

.prize_2_line {
	float:left;
	margin: -2px 0 0 20px;
	width: 70%;
}



.prize_place {
	float: left;
	display: block;
	width: 20%;
	background:#99022f;
	padding: 10px 5px;
	color: #fff;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 22px;
	margin: 0 0 0 0px;
	text-align:center;
}


.prize_place2 {
	float: left;
	display: block;
	width: 20%;
	background:#99022f;
	padding: 25px 5px;
	color: #fff;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 22px;
	margin: 0 0 0 0px;
	text-align:center;
}

.back {
	width: 56px;
	height: 56px;
	margin: 60px auto -20px auto;
	background-image:url(../../images/generic/arrow_back_round.png);
} 

.back_bottom {
	width: 56px;
	height: 56px;
	margin: 0px auto -20px auto;
	background-image:url(../../images/generic/arrow_back_round.png);
} 


a.back_icon{
	display:block;
	width: 56px;
	height: 56px;
	background-image:url(../../images/generic/arrow_back_round.png);
} 


.space-mobile {
	display:block;
	height: 1px;
	width: 10px;
}


.social-links-holder {
	margin: 0px auto 25px auto;
	width: 100px;
}


.social-links-holder-programs {
	margin: 30px auto 0px auto;
	width: 100px;
}



.social-links-holder-1-icon {
	margin: 0px auto 25px auto;
	width: 40px;
}


.social-links-holder-after-title {
	margin: 20px auto 25px auto;
	width: 110px;
}

.fb_icon {
	float: left;
	width: 40px;
	height: 40px;
	margin: 0 10px 0 0;
	background-image:url(../../images/generic/facebook.svg);
} 


a.fb_icon{
	display:block;
	width: 40px;
	height: 40px;
	background-image:url(../../images/generic/facebook.svg);
} 

a.fb_icon:hover{
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
} 


.inst_icon {
	float: left;
	width: 40px;
	height: 40px;
	background-image:url(../../images/generic/instagram.svg);
} 


a.inst_icon{
	display:block;
	width: 40px;
	height: 40px;
	background-image:url(../../images/generic/instagram.svg);
} 

a.inst_icon:hover{
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
} 

ul.bullets{
    list-style-type: none;
	margin: 20px 0 40px 0;
}


ul.bullets li {
    background-image: url(../../images/generic/bullet1.png);
    background-repeat: no-repeat;
    background-position: 0px 3px; 
    padding-left: 29px;
	margin: 10px 0 14px 0;
}

ul.orange-bullets {
    list-style-type: none;
	margin: 20px 0;
}


ul.orange-bullets li {
    background-image: url(../../images/generic/orange_bullet.png);
    background-repeat: no-repeat;
    background-position: 0px 3px; 
    padding-left: 29px;
	margin: 10px 0 14px 0;
}


.asterix {
	font-size: 16px;
	font-style:italic;
}


.pic-float-holder {
	float:left;
	width: 50%;
}

.pic-float {
	width: 100%;
}

.pic-float img {
	border:none;
}


.pic-float-text {
	width: 100%;
	text-align:center;
	margin: -10px 0 10px 0;
}


.go-hammers {
	border:none;
	width: 100%;
}

.blue-line {
	height: 10px;
	border-radius: 5px;
	background: #edeef2;
	width:100%;
	margin: 30px 0 20px 0;
}

.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
  margin: 30px 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}


.team-conatiner {
	display: flex;
}


.right-teams {
	margin: 0 0 0 30%;
}


@media only screen and (min-width: 841px) and (max-width: 1199px) {

.first_content {
	margin-left: 3%;
	margin-right: 3%;
	width: 94%;
}

.plans-container {
	flex-wrap:wrap;
	margin: 40px 3% 60px 3%;
}



.second_content {
	margin-left: 3%;
	margin-right: 0;
	width: 60%;
}


.third_content {
	margin-left: 0;
	margin-right: 3%;
}


.second_content_previous_news_stories {
	margin-left: 3%;
	margin-right: 0;
	width: 60%;
}


.third_content_previous_news_stories {
	margin-left: 0;
	margin-right: 3%;
}


a.red_button_float {
	width:30%;
}



}

@media only screen and (min-width: 240px) and (max-width: 1024px) {


.photo:hover .lazy {
	-webkit-transform:none;
	transform:none;
}

.committee {
	width: 100%;
}


}


@media only screen and (min-width: 241px) and (max-width: 1023px) {

.break9 {
	display:inline-block;
}

}


@media only screen and (max-width: 990px) {

.trials-calendar-photo {
	width: 100%;
	margin: 0;
}

}


@media only screen and (min-width: 241px) and (max-width: 980px) {


.break3 {
	display:none;
}


.boys_logo {
	width: 100%;
	margin: 40px 0% 20px 0%;
}


}



@media only screen and (min-width: 841px) and (max-width: 980px) {

.list_space {
	display:block;
	height: 30px;
	width:10px:
}

.list_break {
	display:block;
}


}


@media only screen and (min-width: 681px) and (max-width: 840px) {


.list_break {
	display:none;
}

}

@media only screen and (min-width: 501px) and (max-width: 840px) {


.break11 {
	display:inline-block;
}


}


@media only screen and (min-width: 601px) and (max-width: 1199px) {


.plans-container {
	margin: 40px 3% 60px 3%;
}


}


@media only screen and (min-width: 800px) and (max-width: 1080px) {

.countdown {
	font-size: 100px;
	width: 70%;
	padding: 30px 15%;
}

}

@media only screen and (min-width: 260px) and (max-width: 680px) {

.list_space {
	display:block;
	height: 30px;
	width:10px:
}

.list_break {
	display:block;
}


a.red_button_float {
	margin: 0px 20px 40px 0;
	width:30%;
}


.red_button_rounded_container-2 {
	margin: 0px 0 20px 0;
	flex-wrap: wrap;
	justify-content: center;
}

a.blue_button_rounded {
	margin: 15px 0;
	padding: 12px 15px;
	border-radius: 40px;
}


}




@media only screen and (min-width: 400px) and (max-width: 900px) {


.break {
	display:none;
}


}




@media only screen and (min-width: 841px) and (max-width: 980px) {

.holder{
	margin: 10px 0 0 0;
}


.age {
	float: none;
}


a.updated {
	float: none;
	margin: 0 0 30px 0;
	width:235px;
	padding: 1% 2%;
}


a.updated_open {
	float: none;
	margin: 0 0 30px 0;
	width:235px;
	padding: 1% 2%;
}


.not_updated {
	float: none;
	margin: 5px 0 0px 0;
}

}





@media only screen and (min-width: 601px) and (max-width: 840px) {

.age {
	float: left;
}

a.updated {
	float: left;
	margin: -5px 0 20px 30px;
	font-weight:bold;
	background:#99022f;
	width:auto;
	color:#FFFFFF;
	padding: 1%;
}


a.updated_open {
	float: left;
	margin: -5px 0 20px 85px;
	font-weight:bold;
	background:#99022f;
	width:auto;
	color:#FFFFFF;
	padding: 1%;
}



.not_updated {
	float: right;
	margin: 0 20px 0 0;
	font-weight:bold;
	font-style:italic;
}

}


@media only screen and (min-width: 251px) and (max-width: 600px) {




.go_hammers {
	width: 100%;
}


.holder{
	margin: 10px 0 0 0;
}

.header {
	padding: 1% 3%;
	width: 94%;
}


.rslides img {
	border-radius: 0px;
}


.quick_links_mobile {
	display:block;
	width: 94%;
	margin: -10px 3% 0 3%;
}


a.quick_links_mobile_button_left {
	float:left;
	display:block;
	font-size:25px;
	margin: 10px 1% 25px 0;
	color: #fff;
	background:#172b54;
	padding: 2% 1%;
	text-decoration: none;
	text-align:center;
	width:47%;
	border-radius: 40px;
}


a.quick_links_mobile_button_right {
	float:right;
	display:block;
	font-size:25px;
	margin: 10px 0 25px 1%;
	color: #fff;
	background:#172b54;
	padding: 2% 1%;
	text-decoration: none;
	text-align:center;
	width:47%;
	border-radius: 40px;
}


a.quick_links_mobile_button_left:hover, a.quick_links_mobile_button_right:hover  {
	background:#99022f;
}


.plans-container {
	margin: 10px 3% 70px 3%;
}

.plan-photo {
	flex-basis: 100%;
	margin: 0px 0 30px 0;
}


.plans_news_article {
	margin-top: 0px;
}



.photo_mobile {
	overflow:hidden;
	display:block;
	background-color:#fff;
	width: 100%;
	height: auto;
	margin: 35px 0 30px 0;
	border-radius: 5px;
}

.photo_desktop {
	display:none;
}



.top-ten-teams-photo {
	display:none;
	width: 100%;
	height: auto;
	margin: 20px 0 0px 0;
	border-radius: 5px;
	border:none;
}



.top-ten-teams-photo-mobile {
	display:block;
	width: 100%;
	height: auto;
	margin: 25px 0 10px 0;
	border-radius: 5px;
	border:none;
}





.age {
	float: none;
}

a.updated {
	float: none;
	margin: 0 0 25px 0;
	width:235px;
	padding: 1% 2%;
}

a.updated_open {
	float: none;
	margin: 0 0 25px 0;
	width:235px;
	padding: 1% 2%;
}



.not_updated {
	float: none;
	margin: 5px 0 0px 0;
}

.agm_logo {
	margin: 25px 9% -5px 7%;
	width: 84%;
}


.kidsport_logo {
	width: 96%;
	margin: 35px 2% 30px 2%;
}


.mynetball_logo {
	width: 96%;
	margin: 30px 2% -10px 2%;
}

.leadership_program_logo {
	width: 86%;
	margin: 40px 7% -20px 7%;
}


.leadership_program_logo_cancelled {
	width: 100%;
	margin: 40px 0 -20px 0;
}

.smartball {
	width: 280px;
	margin: 40px auto 20px auto;
}


.parent_liaison_logo {
	width: 100%;
	margin: 40px 0% 30px 0%;;
}

.managers_equipment {
	width: 90%;
	margin: 30px 5% 20px 5%;
}

.we_need_you {
	width: 100%;
	margin: 30px 0% 20px 0%;
}


.wdna_logo {
	width: 170px;
	margin: 40px auto 20px auto;
}

.wakeupnetball_logo {
	width: 80%;
	margin: 40px 10% 20px 10%;
}


.comets_logo {
	width: 100%;
	margin: 50px 0% 30px 0%;
}



.metro-leaugue-logo {
	width: 240px;
}

.association_logo {
	width: 100%;
	margin: 40px 0% 20px 0%;
}

.prize_holder {
	margin: 20px 0 40px 0;

}

.prize_1_line {
	display: block;
	float:none;
	margin: 0px 0 20px 0;
	width: 96%;
	text-align:center;
	background:#edeef2;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	padding: 20px 2%;
}

.prize_2_line {
	display: block;
	float:none;
	margin: 0px 0 20px 0;
	padding: 20px 2%;
	width: 96%;
	text-align:center;
	background:#edeef2;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}


.prize_place, .prize_place2 {
	float: none;
	width: 100%;
	padding: 10px 0;
	margin: 0 0 0 0px;
	text-align:center;
	font-size: 26px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}


.hamersley_logo {
	width: 94%;
	margin: 40px 3% 30px 3%;
}

.hamersley_logo_smaller {
	width: 80%;
	margin: 40px 10% 30px 10%;
}


.wanl_logo {
	margin: 40px 0 20px 0;
}


.wdna_logo_wide {
	width: 94%;
	margin: 40px 3% 20px 3%;
}




.raffle {
	width: 90%;
	margin: 20px 5% 20px 5%;
}



.list_space_last {
	margin: 5px 0 0 0;
}


.inline-break1 {
	display:inline;
}



.calendar_desktop {
	display:none;
}


.calendar_mobile {
	overflow:hidden;
	display:block;
	background-color:#99022f;
	margin: 35px 0 30px 0;
	border-radius: 5px;
}


.washing-machine {
	width: 80%;
	height: auto;
	margin: 50px 10% 20px 10%;
}


.no-training {
	width: 80%;
	height: auto;
	margin: 30px 10% 20px 10%;
}

.search-photo {
	width: 230px;
	margin: 40px auto 20px auto;
}


a.show_hide11, a.show_hide12 {
	padding: 2% 2%;
}


.space-custom {
	display:block;
	height: 30px;
	width:10px:
}

.space-custom2 {
	display:block;
	height: 6px;
	width:10px:
}

.rebel-logo {
	width: 70%;
	height: auto;
	margin: 10px 15%;
}


.top-ten-logo {
	width: 96%;
	height: auto;
	margin: 40px 2% 25px 2%;
}



.home-programs-update {
	width: 90%;
	height: auto;
	margin: 30px 5% 30px 5%;
}


.countdown {
	font-size: 76px;
	width: 90%;
	padding: 30px 5%;
	min-height: 110px;
}



}


@media only screen and (min-width: 251px) and (max-width: 358px) {



a.quick_links_mobile_button_left {
	float:none;
	font-size:25px;
	margin: 10px 0 12px 0;
	padding: 2% 0;
	width:100%;
}


a.quick_links_mobile_button_right {
	float:none;
	font-size:25px;
	margin: 0px 0 35px 0;
	padding: 2% 0;
	width:100%;
}



}






@media only screen and (min-width: 251px) and (max-width: 840px) {


.first_content {
	margin-left: 3%;
	margin-right: 3%;
	width: 94%;
}




.second_content {
	float:none;
	margin-top: 25px;
	margin-left: 3%;
	margin-right: 3%;
	width: 94%;
}


.second_content_previous_news_stories {
	float:none;
	margin-top: 25px;
	margin-left: 3%;
	margin-right: 3%;
	width: 94%;
}


a.show_hide_more_news {
	margin: 0 0 85px 0;
}


.third_content {
	float:none;
	margin-top: 0px;
	margin-left: 3%;
	margin-right: 3%;
	width: 94%;
}


.third_content_previous_news_stories {
	float:none;
	margin-top: 0px;
	margin-left: 3%;
	margin-right: 3%;
	width: 94%;
}


h3 {
	clear:both;	
	margin-bottom: 5px;
	padding-top: 0px;
}



h5 {
	margin: 50px auto 25px auto;
	margin-right: auto;
	text-align:center;
	line-height: 1.3;
}



h6 {
	clear:both;	
	margin: 80px 0 40px 0;
	padding-top: 0px;
	text-align:center;
}

#quick_start {
	float:left;
	display:block;
	height: 1px;
	width:10px;
}


.news_article_desktop {
	display:none;
}




.news_article_mobile {
	display:block;
	width: 100%;
	margin-top: 20px;
}


.back {
	width: 56px;
	height: 56px;
	margin: 0px auto -20px auto;
	background-image:url(../../images/generic/arrow_back_round.png);
} 


.back_bottom {
	width: 56px;
	height: 56px;
	margin: -20px auto 60px auto;
	background-image:url(../../images/generic/arrow_back_round.png);
} 


}

@media only screen and (min-width: 251px) and (max-width: 700px) {

.space-mobile {
	height: 14px;
}




}

@media only screen and (min-width: 487px) and (max-width: 880px) {

h1 {
	width: 446px;
	margin-left: auto;
	margin-right: auto;
}


}


@media only screen and (min-width: 251px) and (max-width: 550px) {

.break5 {
	display: block;
}

.break4 {
	width: 1px;
	height: 16px;
}

.break6 {
	display: block;
	margin: 0 0 -16px 0;
}


.break7 {
	display: block;
}

.large-text3 {
	margin: 0 0 -20px 0;
	width: 100%;
}


a.red_button_float {
	float:left;
	font-size:24px;
	margin: 0px 10px 40px 0;
	padding: 15px 3%;
	width:40%;
}

}

@media only screen and (max-width: 390px) {


.large-text3 {
	font-size: 28px;
	margin: 0 0 -20px 0;
	width: 100%;
}


}




@media only screen and (min-width: 251px) and (max-width: 540px) {

.space_mobile {
	display:block;
	height: 20px;
	width:10px:
}


.warwick_workout_logo {
	width: 70%;
	margin: 40px 15% 30px 15%;
}


.right-teams {
	margin: 0 0 0 20%;
}


}

@media only screen and (min-width: 251px) and (max-width: 650px) {



a.fb_icon:hover{
	-webkit-transform:none;
	transform:none;
} 

a.inst_icon:hover{
	-webkit-transform:none;
	transform:none;
} 

}

@media only screen and (min-width: 251px) and (max-width: 600px) {


.first_content {
	margin-left: 0;
	margin-right: 0;
	width: 100%;
}



.slide_wrapper {
	display:none;
}

.slide_wrapper_mobile {
	display:block;
	margin-left: 3%;
	margin-right: 3%;
	width: 94%;
	height:auto;
	background:#fff;
	margin-bottom: 60px;
	border-radius: 5px;
}


.slide_wrapper_mobile img{
	display:block;
	width: 100%;
	height: auto;
	border-radius: 5px;
}

a.red_button-30px {
	font-size:28px;
	padding: 10px 3%;
}


}




@media only screen and (min-width: 600px) and (max-width: 660px) {

a.button_ugly {
	padding: 15px 10%;
	width:80%;
}

}


@media only screen and (min-width: 420px) and (max-width: 510px) {

a.button_ugly {
	padding: 15px 20%;
	width:60%;
}


}

@media only screen and (min-width: 400px) and (max-width: 419px) {

a.button_ugly {
	padding: 15px 10%;
	width:80%;
}


}

@media only screen and (min-width: 360px) and (max-width: 550px) {

a.button_sports {
	padding: 15px 15%;
	width:70%;
}


}





@media only screen and (min-width: 340px) and (max-width: 370px) {

a.button_ugly {
	padding: 15px 10%;
	width:80%;
}

a.red_button_float {
	font-size:24px;
	margin: 0px 10px 40px 0;
	padding: 15px 2%;
	width:41%;
}



}



@media only screen and (min-width: 251px) and (max-width: 486px) {

h1 {
	width: 316px;
	margin-left: auto;
	margin-right: auto;
}

.school_sport_logo {
	width: 90%;
	height: auto;
	margin: 30px 5% 15px 5%;
}

a.red_button2 {
	margin: 20px 0;
	padding: 15px 3%;
	width:94%;

}

.larger-text {
	margin: 20px 0 15px 0;
	font-size: 52px;
	font-weight: bold;
	text-align:center;
}


.red_text_large {
	font-size: 34px;
}

.text-spacer {
	height: 10px;
}



}


@media only screen and (min-width: 251px) and (max-width: 500px) {


.break2 {
	display:block;
}

.ani {
	display:block;
	width: 100%;
	margin: 30px 0 -10px 0;
}

a.red_button_rounded-2 {
	font-size:24px;
	padding: 12px 25px;
	width:60%;
}


}




@media only screen and (min-width: 351px) and (max-width: 400px) {

.red_box_rego_closed {
	display:block;
	background:#99022f;
	padding: 2% 2%;
	width: 96%; 
	border-radius:5px;
	font-weight:bold;
	color:#fff;
	font-size: 36px;
	text-align:center;
	line-height: 1.4;
}

}

@media only screen and (min-width: 251px) and (max-width: 350px) {

.red_box_rego_closed {
	display:block;
	background:#99022f;
	padding: 2% 2%;
	width: 96%; 
	border-radius:5px;
	font-weight:bold;
	color:#fff;
	font-size: 33px;
	text-align:center;
	line-height: 1.4;
}

a.red_button_float {
	font-size:22px;
	margin: 0px 7px 40px 0;
	padding: 15px 2%;
	width:42%;
}

.right-teams {
	margin: 0 0 0 10%;
}


}


@media only screen and (min-width: 251px) and (max-width: 390px) {

.times_mobile {
	display:block;
	margin: -15px 0 0 0;
}


.times_desktop {
	display:none;
}

.red_block_label_very_big {
	font-size: 50px;

}

}



@media only screen and (min-width: 351px) and (max-width: 470px) {

.suncorp_break {
	display:block;
}


}


@media only screen and (min-width: 400px) and (max-width: 500px) {


.break10 {
	display:block;
}

}



@media only screen and (min-width: 400px) and (max-width: 440px) {


.break8 {
	display:block;
}

}



@media only screen and (min-width: 321px) and (max-width: 380px) {


.break3 {
	display:block;
}

}

@media only screen and (min-width: 351px) and (max-width: 360px) { 


.blue_box_left {
	float:left;
	display:block;
	height: 60px;
	margin: 40px 0 0px 0;
	background:#edeef2;
	padding: 15px 0 15px 3%;
	width:77%;
	border-radius:5px 0 0 5px;
}


.blue_box_right {
	float:right;
	display:block;
	height: 60px;
	margin: 40px 0 0px 0;
	background:#edeef2;
	padding: 15px 3% 15px 0;
	width:17%;
	border-radius:0 5px 5px 0;
}



.red-circle {
  font-size: 30px;
  width:56px;
  height:56px;
  border-radius:28px;
  line-height: 1.9;
}

}

@media only screen and (min-width: 320px) and (max-width: 350px) { 


.blue_box_left {
	margin: 40px 0 0px 0;
	padding: 15px 0 15px 3%;
	width:80%;
}


.blue_box_right {
	margin: 40px 0 0px 0;
	padding: 15px 3% 15px 0;
	width:14%;
}



.red-circle {
  font-size: 26px;
  width:50px;
  height:50px;
  border-radius:25px;
  line-height: 1.95;
  margin: 0 2px 0 0;
}

}

